Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001307KdenliveEffectspublic2009-11-22 18:152010-09-22 17:53
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.7Fixed in Version0.7.7 
Summary0001307: Volume keyframable: Changing value of keyframes changes their position
DescriptionReproduce:
* Add the Volume (keyframable) effect to a video clip
* Add 4 nodes or more
* Change the last node value to 0 (or change another one

Sometimes the modified key/value pair gets assigned the key (position) of an other node. When I change the last node to 0, it jumps to the 3rd node and sets it to 0, the last one seems to have been deleted.

Doing this with the mouse works as expected.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004334)
j-b-m (administrator)
2009-11-23 23:46

Should be better with latest svn (rev. 4142)
(0004341)
Granjow (developer)
2009-11-24 16:29

Confirmed. Working.

Only one thing: I've had a node at 0:00 which is changed to 04:22 after editing. I've cut the clip, it is starting at 04:22, -> correct behaviour.

Thank you!

- Issue History
Date Modified Username Field Change
2009-11-22 18:15 Granjow New Issue
2009-11-22 18:15 Granjow Build/Install Method => Manual build from SVN
2009-11-23 23:46 j-b-m Note Added: 0004334
2009-11-23 23:46 j-b-m Status new => feedback
2009-11-24 16:29 Granjow Note Added: 0004341
2009-11-24 16:29 Granjow Assigned To => j-b-m
2009-11-24 16:29 Granjow Status feedback => resolved
2009-11-24 16:29 Granjow Resolution open => fixed
2009-11-24 16:29 Granjow Fixed in Version => Recent git
2009-11-24 16:29 Granjow Target Version => future version
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.7


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker